#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
key:                  aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  91321aa7e5417d0859ac4e0f1f9958b0
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
depends:
    attoparsec-0.14.1-2NPvvgp5QbjKeCRmapAgpC base-4.15.0.0
    base-compat-batteries-0.11.2-6L30a7IXCLo3IOkJvEzRQ6
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-FIAjuUl9RSe337ThPKUScQ deepseq-1.4.5.0
    dlist-1.0-UyN3fdgb0F8e8xXMrElbD ghc-prim-0.7.0
    hashable-1.3.4.0-6dnecuFViZBGFpHQwXe7GH
    primitive-0.7.2.0-LNBP19Yyt8R6V7t6f1oEAz
    scientific-0.3.7.0-LvVousZ2ZB29j7oXDdeCGV
    strict-0.4.0.1-55b4WQNt0vl9Wflfk1WBTY
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 template-haskell-2.17.0.0
    text-1.2.4.1 th-abstraction-0.4.3.0-DBpnRpG8EZgFebz88L1kOA
    these-1.1.1.1-deKYvIFkgpB6gZitfRgol time-1.9.3
    time-compat-1.9.6.1-GufUYKky9zLI7r7OltqBbP
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu
    uuid-types-1.0.5-9N00rVcWF8YLV2BbcRzeDM
    vector-0.12.3.1-41pb7QyPIvSGm54QlMLBN3

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

